=== debian/tests/control ===
Tests: daemon
Depends: memcached
Restrictions: needs-root
