## memcached 1.4.24

=== doc/Makefile ===
--- 
+++ 
@@ -181,10 +181,10 @@
 PACKAGE = memcached
 PACKAGE_BUGREPORT = memcached@googlegroups.com
 PACKAGE_NAME = memcached
-PACKAGE_STRING = memcached 1.4.21
+PACKAGE_STRING = memcached 1.4.24
 PACKAGE_TARNAME = memcached
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.4.21
+PACKAGE_VERSION = 1.4.24
 PATH_SEPARATOR = :
 PROFILER = /usr/bin/gcov
 PROFILER_FLAGS = -fprofile-arcs -ftest-coverage
@@ -192,7 +192,7 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 1.4.21
+VERSION = 1.4.24
 XML2RFC = no
 XSLTPROC = no
 abs_builddir = /home/dormando/d/p/danga/git/memcached/doc
