=== debian/changelog ===
memcached (1.4.24-2ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes: (LP: #1462747)
    - debian/patches/fix-distribution.patch: added patch to show
      distribution on version (updated to make merging easier)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 18 Aug 2015 08:52:11 -0400

memcached (1.4.24-2) unstable; urgency=medium

  * Refresh 06_eol_comment_handling.patch and debian/systemd-memcached-wrapper
    to handle "\#" value for -D flag
  * debian/rules: remove package generated memcached.init file

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 18 Jul 2015 15:59:52 +0000

memcached (1.4.24-1) unstable; urgency=medium

  * New upstream release, refresh 07_disable_tests.patch
  * debian/control: Remove XS-Testsuite as dpkg now recognize this header
  * debian/tests: test the daemon by creating, getting, and flushing keys

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 23 May 2015 16:15:23 +0200

memcached (1.4.14-0ubuntu9) trusty; urgency=low

  * SECURITY UPDATE: denial of service via large body length
    - debian/patches/CVE-2011-4971.patch: check length in memcached.c,
      added test to t/issue_192.t.
    - CVE-2011-4971
  * SECURITY UPDATE: denial of service when using -vv
    - debian/patches/CVE-2013-0179.patch: properly format key in items.c,
      memcached.c.
    - CVE-2013-0179
  * SECURITY UPDATE: SASL authentication bypass
    - debian/patches/CVE-2013-7239.patch: explicitly record sasl auth
      states in memcached.*, added test to t/binary-sasl.t.
    - CVE-2013-7239
  * debian/memcached.postinst: don't create home directory so we don't end
    up with /nonexistent. Thanks to Dustin Lundquist for patch.
    (LP: #1255328)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Jan 2014 15:48:48 -0500

memcached (1.4.14-0ubuntu8) trusty; urgency=low

  * Revert unnecessary deltas added to patches compared to Debian.
  * Revert use of dh-autoreconf and patch configure manually to
    match configure.ac, as this package despises modern autotools.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 14 Nov 2013 23:16:44 +0000

memcached (1.4.14-0ubuntu7) trusty; urgency=low

  * debian/rules: Fix the previous fixes a little harder, so they work.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 14 Nov 2013 22:49:46 +0000

memcached (1.4.14-0ubuntu6) trusty; urgency=low

  * debian/rules: Shuffle things around so that dh_autoreconf is always
    run before dh_quilt_patch.  Fixes FTBFS with dpkg-buildpackage -B.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 14 Nov 2013 17:05:29 -0500

memcached (1.4.14-0ubuntu5) trusty; urgency=low

  * debian/control: added lsb-release, dh-autoreconf to build depends
  * debian/rules: run autoreconf
  * debian/patches/fix-distribution.patch: added patch to show
    distribution on version

 -- Yolanda Robla <yolanda.robla@canonical.com>  Wed, 13 Nov 2013 13:50:59 +0100

memcached (1.4.14-0ubuntu4) saucy; urgency=low

  * Move dh_quilt_apply into configure step so that config.{sub,guess}
    patches get applied before running configure. (LP: #1218114)

 -- dann frazier <dann.frazier@canonical.com>  Thu, 29 Aug 2013 20:28:20 -0400

memcached (1.4.14-0ubuntu3) saucy; urgency=low

  * Update config.{guess,sub} for Aarch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Aug 2013 13:52:58 +0200

memcached (1.4.14-0ubuntu2) saucy; urgency=low

  * debian/tests: Add autopkgtest.

 -- Yolanda <yolanda.robla@canonical.com>  Mon, 27 May 2013 11:27:24 +0200

memcached (1.4.14-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * d/p/60_fix_racey_test.patch: Dropped, applied upstream.

 -- Clint Byrum <clint@ubuntu.com>  Thu, 23 Aug 2012 13:52:39 -0700

memcached (1.4.13-0.1ubuntu3) quantal; urgency=low

  * d/p/start-memcached-fix-hash.patch: Change regex to make sure 
    inline comments can function per feedback from upstream. Passing
    "#" to arguments now requires escaping with \.

 -- Clint Byrum <clint@ubuntu.com>  Tue, 31 Jul 2012 14:40:31 -0700

memcached (1.4.13-0.1ubuntu2) quantal; urgency=low

  * d/p/start-memcached-fix-hash.patch: Apply patch to allow passing
    # as a value for memcached options such as -D to use # as a prefix
    delimiter for stats collection. (LP: #1005821)

 -- Clint Byrum <clint@fewbar.com>  Sun, 29 Jul 2012 00:14:09 -0700

memcached (1.4.13-0.1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Run as 'memcache' user instead of nobody.
    - Depend on adduser for preinst/postrm.
    - Create user in postinst.
    - d/rules: run test suite on build.
    - d/patches/50_fix_racey_test.patch: Cherry picked patch from
      upstream bug tracker which endeavours to avoid the race condition.
      Thanks to Clint Byrum for this fix.
    - d/patches/50_add_init_retry.patch: Dropped - superceeded by Debian
      patch.

 -- James Page <james.page@ubuntu.com>  Mon, 28 May 2012 15:21:53 +0100
