=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: memcached
 Section: web
 Priority: optional
-Maintainer: David Martínez Moreno <ender@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: David Martínez Moreno <ender@debian.org>
 Uploaders: Guillaume Delacour <gui@iroqwa.org>
 Build-Depends: debhelper (>= 9), libevent-dev, libsasl2-dev, adduser,
                autotools-dev, dh-systemd (>= 1.5)
 Homepage: http://www.memcached.org/
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/memcached.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/memcached.git
