=== debian/rules ===
--- 
+++ 
@@ -41,5 +41,9 @@
 	$(foreach var,$(UPSTREAM_AUTOCONF_GENERATED_FILES), \
 		[ ! -f $(var).bak ] || cp -f $(var).bak $(var);)
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm --force $(CURDIR)/debian/memcached.init
+
 %:
 	dh $@ --parallel --with autotools_dev,systemd
