=== debian/changelog ===
memcached (1.4.25-2ubuntu1.5) xenial-security; urgency=medium

  * SECURITY UPDATE: stack-based buffer over-read
    - debian/patches/CVE-2019-15026.patch: fix strncpy call to
      avoid ASAN violation in memcached.c.
    - CVE-2019-15026

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 05 Sep 2019 11:59:55 -0300

memcached (1.4.25-2ubuntu1.4) xenial-security; urgency=medium

  * SECURITY UPDATE: Integer Overflow in items.c:item_free()
    - debian/patches/CVE-2018-1000127.patch: Don't overflow item refcount
      on get in memcached.c.
    - CVE-2018-1000127

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 19 Mar 2018 10:15:02 -0400

memcached (1.4.25-2ubuntu1.3) xenial-security; urgency=medium

  * SECURITY UPDATE: denial of service due to integer overflow
    - debian/patches/CVE-2017-9951.patch: check for integer overflow on
      key requests
    - CVE-2017-9951
  * SECURITY UPDATE: disable listening on UDP port by default due to
    use in DDoS amplification attacks
    - debian/patches/disable-udp-by-default.patch: disable UDP port by
      default. (LP: #1752831)
    - debian/NEWS: add explanation and document how to re-enable UDP if
      necessary.
    - CVE-2018-1000115

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 05 Mar 2018 01:08:38 -0800

memcached (1.4.25-2ubuntu1.2) xenial-security; urgency=medium

  * SECURITY UPDATE: multiple integer overflow vulnerabilities
    - debian/patches/CVE-2016-870x.patch: check nbytes and nkey in items.c,
      properly handle lengths in memcached.c.
    - CVE-2016-8704
    - CVE-2016-8705
    - CVE-2016-8706
  * debian/patches/always_enable_alignment.patch: fix FTBFS on armhf.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Nov 2016 08:08:44 -0400

memcached (1.4.25-2ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable (LP: #1556304). Remaining changes:
    - debian/patches/fix-distribution.patch: added patch to show
      distribution on version (updated to make merging easier)
  * Drop:
    - debian/patches/disable_slabs_test.patch: disable unreliable test.
      + Merged in Debian 1.4.25-2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 11 Mar 2016 14:07:54 -0800

memcached (1.4.25-2) unstable; urgency=medium

  * debian/patches/08_disable_slabs_test.patch: disable t/slabs-reassign2.t
    which is unreliable and cause FTBFS, thanks Marc Deslauriers
    (Closes: #813593)
  * Change Vcs-{Browser,Git} to use https instead of http/git

 -- Guillaume Delacour <gui@iroqwa.org>  Fri, 05 Feb 2016 13:15:26 +0100

memcached (1.4.25-1ubuntu2) xenial; urgency=medium

  * debian/patches/disable_slabs_test.patch: disable unreliable test.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 26 Jan 2016 10:47:19 -0500

memcached (1.4.25-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-distribution.patch: added patch to show
      distribution on version (updated to make merging easier)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 22 Jan 2016 09:43:27 -0500

memcached (1.4.25-1) unstable; urgency=medium

  * New upstream release, refresh 02_manpage_additions.patch
  * Use autoreconf in addition of autotools, to regenerate build system and not
    stick on older autoreconf versions

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 28 Dec 2015 18:01:46 +0100
