=== debian/tests/control ===
Tests: daemon client.pl
Depends: memcached
Restrictions: needs-root
