=== debian/changelog ===
memcached (1.4.33-1ubuntu3.3) artful-security; urgency=medium

  * SECURITY UPDATE: Integer Overflow in items.c:item_free()
    - debian/patches/CVE-2018-1000127.patch: Don't overflow item refcount
      on get in memcached.c.
    - CVE-2018-1000127

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 19 Mar 2018 10:12:13 -0400

memcached (1.4.33-1ubuntu3.2) artful-security; urgency=medium

  * SECURITY UPDATE: denial of service due to integer overflow
    - debian/patches/CVE-2017-9951.patch: check for integer overflow on
      key requests
    - CVE-2017-9951
  * SECURITY UPDATE: disable listening on UDP port by default due to
    use in DDoS amplification attacks
    - debian/patches/disable-udp-by-default.patch: disable UDP port by
      default. (LP: #1752831)
    - debian/NEWS: add explanation and document how to re-enable UDP if
      necessary.
    - CVE-2018-1000115
  * debian/patches/fix-compiler-warning.patch: fix compilation warning
    with gcc-7 that causes FTBFS.
  * debian/rules: disable tests on armhf, to prevent the build hanging.

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 05 Mar 2018 01:29:48 -0800

memcached (1.4.33-1ubuntu3) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:47:12 +0000

memcached (1.4.33-1ubuntu2) zesty; urgency=medium

  * debian/patches/disable_watcher_test.patch: disable unreliable test.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 01 Feb 2017 14:57:25 -0500

memcached (1.4.33-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/fix-distribution.patch: added patch to show
      distribution on version
    - debian/patches/always_enable_alignment.patch: Force alignment on in
      configure.ac.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 01 Dec 2016 08:29:12 -0500

memcached (1.4.33-1) unstable; urgency=medium

  * New upstream release, fix CVE-2016-8704, CVE-2016-8705, CVE-2016-8706

 -- Guillaume Delacour <gui@iroqwa.org>  Thu, 03 Nov 2016 01:50:27 +0100

memcached (1.4.31-1) unstable; urgency=medium

  * New upstream release, drop merged upstream:
    + 02_manpage_additions.patch
    + 06_eol_comment_handling.patch

 -- Guillaume Delacour <gui@iroqwa.org>  Sun, 21 Aug 2016 18:45:21 +0200

memcached (1.4.29-1) unstable; urgency=medium

  * New upstream release
    + Drop removal of t/slabs-reassign2.t (fixed upstream)
    + Fix ancient binprot bug with sets resulting in OOM (Closes: #831253)
  * 02_manpage_additions.patch: Add -V option, remove merged upstream -b
    clean useless spaces before forwarding all other changes upstream

 -- Guillaume Delacour <gui@iroqwa.org>  Mon, 01 Aug 2016 23:00:12 +0200

memcached (1.4.28-1) unstable; urgency=medium

  * New upstream release
   + Drop accepted upstream patches 03_fix_ftbfs4hurd.patch
   + Refresh patch 07_disable_tests.patch
  * Bumped policy version to 3.9.8 (no changes needed)
  * Set Documentation key to memcached(1) for systemd unit file

 -- Guillaume Delacour <gui@iroqwa.org>  Sat, 02 Jul 2016 23:22:15 +0200

memcached (1.4.25-2ubuntu3) zesty; urgency=medium

  * SECURITY UPDATE: multiple integer overflow vulnerabilities
    - debian/patches/CVE-2016-870x.patch: check nbytes and nkey in items.c,
      properly handle lengths in memcached.c.
    - CVE-2016-8704
    - CVE-2016-8705
    - CVE-2016-8706

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 02 Nov 2016 08:05:05 -0400

memcached (1.4.25-2ubuntu2) yakkety; urgency=medium

  * debian/patches/always_enable_alignment.patch: Force alignment on in
    configure.ac.  Closes LP: #1630742.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 05 Oct 2016 13:00:51 -0700
