=== debian/rules ===
--- 
+++ 
@@ -45,5 +45,10 @@
 	dh_auto_clean
 	rm --force $(CURDIR)/debian/memcached.init
 
+override_dh_auto_test:
+ifeq (,$(filter $(DEB_HOST_ARCH), armhf))
+	dh_auto_test
+endif
+
 %:
-	dh $@ --parallel --with autotools_dev,systemd
+	dh $@ --parallel --with autotools_dev,systemd,autoreconf
